Abstract: சாராம்சம்
Appendix: பிற்சேர்க்கை
Chapter: அத்தியாயம்
Contents: உள்ளே
Figure: படம்
Index: சுட்டி
ListOfFigures: படங்களின் பட்டியல்
ListOfTables: அட்டவணை பட்டியல்
Part: பகுதி
See: பார்க்க
Table: அட்டவணை
